
/* common
---------------------------------------------------------- */
section.main-area {
  padding-top:4rem;
  background: url(../images/common/bg.png) no-repeat;
  background-position: top right;
  background-size: 90% auto;
}

div.tel a[href^="tel:"] {
  pointer-events:auto;
  cursor: pointer;
  }

.inner {
  width:calc(100% - 3rem);
  padding:0;
}

h2 {
  font-size:3.6rem;
  font-weight: bold;
  text-align: center;
}

.pc {display: block;}
.sp {display: none;}

/* headder
---------------------------------------------------------- */
.header_Wrap {
  width:100%;
  position: absolute;
  top:0;
}

.header_Wrap-inner {
  width: 100%;
  min-width: 100%;
  height: auto;
  padding: 1rem 1rem;

}


.header_Wrap h1 img,
.header_Wrap p img{
  width: 6rem;
  height: 2.2rem;
}


@media (max-width: 520px) {
/* menu
---------------------------------------------------------- */
.menu-btn {
  top: 1rem;
  right: 1rem;
}

/* menu */
.menu {}

.menu.active {justify-content: flex-start;}

.menu_inner {
  width: calc(100% - 3rem);
  margin-top: 5rem;
}

.menu_inner .category_ttl img {
  width: 18rem;
  height: auto;}

.menu_inner ul.category {padding: 3rem 0 2rem 0;}

.menu_inner ul.category li {margin: 0 0.5rem 1.5rem;}

.menu_inner ul.category li a {
  padding: 1rem 2rem;
  font-size: 4.1vw;
}

.menu_inner .menu_contact {
  display: block;
  text-align: center;}

.menu_inner .menu_contact div.tel {
  width: 100%;
  font-size: 9vw;
  margin: 2rem auto 0;
  padding: 0 0 0 5rem;
  background-position: 0 0.5rem;
}
.menu_inner .menu_contact div.tel span {font-size:1.6rem;}

.menu_inner .menu_contact div.tel p {
  font-size: 3.5vw;
  margin: 1rem 0 2rem;
}
  
.menu_inner .menu_contact a.contact {
  margin-top: 1rem;
  font-size: min(5vw, 2rem);
  background-size: 3.1rem 2rem;
  width: 100%;
  max-width: 40rem;
  height: auto;
  padding: 2rem 1rem 2rem 4rem;
}
  
.menu_inner .menu_contact h3 {
  font-size: min(6vw, 2.6rem);
  margin-top: 2rem;
  margin-bottom: 1.8rem;
  font-weight: bold;
}

.menu_inner .menu_contact p {
  font-size: min(3.6vw,1.6rem);
  margin-bottom:3rem;
}
  
}


/* header
---------------------------------------------------------- */
h1.header {
  width: 100%;
  min-width: 100%;
  height: auto;
  aspect-ratio: 375 / 130;
  display: grid;
}

h1.header .header_inner {
        width: 100%;
        min-width: 100%;
        margin: auto;
        height: auto;
        aspect-ratio: 375 / 100;
        background: url(../images/common/head_works_sp.png) no-repeat;
        background-position: center;
        padding: 0;
        align-items: center;
        font-size: 3.5vw;
        font-weight: normal;
        background-size: 50% auto;
}

h1.header .header_inner span {
  display: block;
}


.menu_inner .menu_contact p br {display: block;
}
  


/* pankuzu
---------------------------------------------------------- */
div.pan {
  width: 100%;
  min-width: 100%;}

div.pan ul {width: 100%;}

div.pan ul li {font-size: 1.4rem;}

div.pan ul li::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 10%;
    width: 8px;
    height: 8px;
    opacity: 0.7;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    transition: border-top 0.2s ease, border-right 0.2s ease;
}





/* category
---------------------------------------------------------- */
.category-wrap {
  width:100%;
  min-width: 100%;
}

.category-wrap ul.category {
  font-size:1.2rem;
  width: 100%;
  max-width: 100%;
  padding: 2rem 1.5rem 1.5rem;
}

.category-wrap ul.category li {margin: 0 0.5rem 1rem;}
.category-wrap ul.category li a {
  padding: 0.7rem 1rem;
  font-size: 3.5vw;}

.category-wrap ul.category li a.current,
.category-wrap ul.category li a.hover{
  background: #008f8a;
  color: #fff;
}

.category-wrap ul.category li a.current {box-shadow:0 0 1rem 0 rgba(0,0,0,0.2);}



/* archive index
---------------------------------------------------------- */
ul.archive_index {
  margin-bottom: 3rem;
}

ul.archive_index > li {
  width: calc(50% - 0.75rem);
  margin-bottom: 3rem;
}

ul.archive_index > li a {padding: 0.5rem 0.5rem 2rem 0.5rem;}

ul.archive_index li .thumb img {margin-bottom: 1rem;}

ul.archive_index li .thumb figcaption {
  font-size:1.4rem;
  margin: 0 0.5rem 1.2rem;}

ul.archive_index li .category_icon {
  font-size:1.1rem;
  margin: 0 0.5rem 1rem;
}

ul.tag {
  font-size:1rem;
  margin: 0 0.5rem;}
ul.tag li {margin-right: 1.5rem;}



/* pager
---------------------------------------------------------- */
ul.pager {
  width: calc(100% - 3rem);
  max-width: calc(100% - 3rem);
  margin-bottom: 5.5rem;
}



/* contact
---------------------------------------------------------- */
.contact {width: 100%;}
.contact_inner {
  width: 100%;
  max-width: 100%;
  padding: 5rem 1.5rem 11rem;
}

.contact_inner h3 {
  font-size: min(6.5vw,2.4rem);
  margin-bottom: 1.8rem;
}

.contact_inner p {
  font-size:min(3.6vw,1.6rem);
  margin-bottom: 2rem}

.contact_inner div.tel {
  width: fit-content;
  font-size: min(9.3vw,4.3rem);
  padding: 0 0 0 3rem;
  background: url(../images/common/icon_tel.png) no-repeat;
  background-size: 6vw auto;
  background-position: left 0.8rem;
}
.contact_inner div.tel p {font-size:min(3.6vw,1.4rem);}

.contact_inner a.contact {
  font-size: min(5vw, 2rem);
  background-size: 3.1rem 2rem;
  width: 100%;
  max-width: 40rem;
  height: auto;
  padding: 2rem 1rem 2rem 4rem;
}




/* footer
---------------------------------------------------------- */
footer{
  width: 100%;
  min-width: 100%;
}

footer .footer_inner{
  max-width:100%;
  padding:1.5rem;
}

footer a.footer_logo {
  margin-bottom: 3rem;
  flex-direction: column;}

footer a.footer_logo img {
  width: 100px;
  height: auto;
  margin: 2rem 0 1.5rem;}

footer p {}

footer ul.footer_nav {flex-wrap: wrap;}
footer ul.footer_nav li {
  width: 48%;
  text-align: center;
  margin-right: 0;
}

footer ul.footer_nav li:first-child {
  width: 52%;
  border-right: 1px solid #a8c3c2;
  padding-right:1em;
}

footer ul.footer_nav .copyright {
  margin-left: 0;
  width: 100%;
  padding-top:2rem;
}


